import request from '@/utils/request'

// 列表
export function list() {
  return request({
    url: `/radio/tScene/list`,
    method: 'get'
  })
}

// 详情
export function detail(query) {
  return request({
    url: `/radio/tScene/queryDetailById`,
    method: 'get',
    params: query
  })
}

// 提交
export function submit(data) {
  return request({
    url: `/radio/tScene/saveOrUpdate`,
    method: 'post',
    data
  })
}

// 删除
export function remove(query) {
  return request({
    url: `/radio/tScene/deleteById`,
    method: 'get',
    params: query
  })
}